import streamlit as st

from synthetic_agents.webapp.component.chat import ChatComponent
from synthetic_agents.webapp.session.chat import ChatSession

st.set_page_config(
    page_title="Chat",
    page_icon=None,
    layout="wide",
    initial_sidebar_state="auto",
    menu_items=None,
)

ChatSession.initialize()
ChatComponent("chat_page").create_component()
